
.navDiv {
    height: 3rem;
}

.navbarUl {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f4a261;
}

.navbarLi {
    float: left;
}

.navbarLink {
    display: block;
    color: #264653;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    background-color: #e9c46a;

}

.navbarLiButton {
    float: right;
    margin-right: 4%;
}
